
QGIS Application - Feature request #1771

Line widths should allow map units next to mm

2009-07-13 08:41 AM - Andreas Neumann

Status: Closed

Priority: Low

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 11831

Description

This would allow "scalable" (non-constant) line-widths that increase when zooming and decrease when zooming out.

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:28 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2012-10-06 02:48 AM - Andreas Neumann

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

- Status changed from Open to Closed

This is already possible now. But only for the symbology as a whole, not for individual symbols in a symbol group.

We can close it for now as there is another bug open for handling different units on individual symbols in a symbol group.
